<template>
    <el-row class="header">
        <el-row class="flexHcenter">
            <el-col :span="8" class="cfff f14 flexVcenter">
                <img src="../assets/img/logo1.png" alt="">
                <span style="height:.875rem;width:0.0625rem;background:#fff;margin:0 .625rem;"></span>客户端
            </el-col>
            <el-col :span="16" class="flexVcenter f14" style="justify-content: flex-end">
                <div class="cfff marginRight16" style="display:inline-block;">
                    <i class="el-icon-phone-outline"></i>
                    0571-82965186
                </div>
                <div class="cfff" style="display:inline-block;">
                    <i class="el-icon-service"></i>
                    工作时间: 9:00~18:00
                </div>
            </el-col>
        </el-row>
    </el-row>
</template>

<script>
export default {}
</script>

<style lang="less" scoped>
.header {
	background-color: #262941;
	img {
		height: 1.875rem;
		width: auto;
	}
}
</style>
